{
    "mpmApp": {
        "unitShipmentReceipt" : {
            "home": {
                "title": "Unit Shipment Receipts",
                "createLabel": "Buat Unit Shipment Receipt baru",
                "createOrEditLabel": "Buat atau edit Unit Shipment Receipt",
                "search": "Cari Unit Shipment Receipt"
            },
            "created": "Unit Shipment Receipt dengan id {{ param }} telah dibuat",
            "updated": "Unit Shipment Receipt dengan id {{ param }} telah diperbaharui",
            "deleted": "Unit Shipment Receipt dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Unit Shipment Receipt {{ id }}?"
            },
            "detail": {
                "title": "Unit Shipment Receipt"
            },
            "idProduct": "Id Product",
            "idFeature": "Id Feature",
            "receiptCode": "Receipt Code",
            "qtyAccept": "Qty Accept",
            "qtyReject": "Qty Reject",
            "itemDescription": "Item Description",
            "dateReceipt": "Date Receipt",
            "idFrame": "Id Frame",
            "idMachine": "Id Machine",
            "yearAssembly": "Year Assembly",
            "unitPrice": "Unit Price",
            "acc1": "Acc 1",
            "acc2": "Acc 2",
            "acc3": "Acc 3",
            "acc4": "Acc 4",
            "acc5": "Acc 5",
            "acc6": "Acc 6",
            "acc7": "Acc 7",
            "shipmentPackage": "Shipment Package",
            "shipmentItem": "Shipment Item",
            "orderItem": "Order Item",
            "inventoryItem": "Inventory Item"
        }
    }
}
